pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48984: ruby-jquery-rails can't find ruby-rdoc

The following reply was made to PR pkg/48984; it has been noted by GNATS.

From: Takahiro Kambe <>
Subject: Re: pkg/48984: ruby-jquery-rails can't find ruby-rdoc
Date: Tue, 15 Jul 2014 12:03:37 +0900 (JST)

 In message <>
        on Fri, 11 Jul 2014 17:45:00 +0000 (UTC), wrote:
 > => Removing backup files of patch before build
 > Please configure your config/database.yml first
 > Could not find gem 'rdoc (~> 3.4) ruby', which is required by gem
 > 'jquery-rails (>= 2.0.2) ruby', in any of the sources.
 > *** Error code 6
 > However, our ruby-rdoc package is at 4.1.1 and the jquery-rails package
 > doesn't seem to require it.
 No, jquery-rails dose not require rdoc and it dose not have any
 reference in gemspec.
 > Output of `strace -f -o t.txt bmake` # after `bmake configure` is here:
 This result of strace contains access to /usr/pkgsrc/wip/ruby-redmine
 in many times.  I do not know why but it might affect something wrong.
 Or above file is the result of building /usr/pkgsrc/wip/ruby-redmine?
 Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index